        /* Allgemeines */

      * {

          padding:0;
          margin:0;
          font-size:100.01%;
          font-family:Verdana,Sans-serif;
          color:black;
      }

      html, body {



          background-color:#E2C798;
          background-image:url(../../media/duttyrose/design_bgcolor.png);
      }

      .oral {
      
         display:none;
      }

        /* Design-Angaben */

      div#logo {

      position:fixed;
      top:0;
      left:0;

          width:388px;
          height:130px;
          background-image:url(../../media/duttyrose/design_logo.png);
                z-index:16;
      }

      div#header {

      position:fixed;
      top:0;
      left:0;

          height:35px;
          width:100%;
          background-color:black;
                z-index:15;
      }

      div#corner_tr {

          position:fixed;
          top:35px;
          right:0;

          width:65px;
          height:89px;
          background-image:url(../../media/duttyrose/design_corner_tr.png);
                z-index:10;
      }

      div#footer {

      position:fixed;
      bottom:0;
      left:0;

          height:35px;
          width:100%;
          background-color:black;
                z-index:10;
      }

      div#corner_br {

          position:fixed;
          bottom:35px;
          right:0;

          width:65px;
          height:89px;
          background-image:url(../../media/duttyrose/design_corner_br.png);
                z-index:10;
      }

      div#corner_bl {

          position:fixed;
          bottom:35px;
          left:0;

          width:65px;
          height:89px;
          background-image:url(../../media/duttyrose/design_corner_bl.png);
                z-index:10;
      }

    div#content {

        position:absolute;
        right:100px;
        width:38%;
        top:-1px;

        border-bottom:20px solid black;
        border-left:2px solid black;
        border-right:2px solid black;

        padding:35px 0 2em 0;
                z-index:1;
    }

    div#menu {

        position:fixed;
        top:160px;
        left:0;


        background-image:url(../../media/duttyrose/design_menutop.png);
        background-repeat:no-repeat;
        width:280px;
        z-index:20;
    }

    div#menu ul {

                background-color:#E2C798;
        list-style-type:none;










        width:179px;
        border-right:4px solid black;
        border-bottom:20px solid black;
        border-left:4px solid black;

        position:relative;
        top:64px;




    }

    div#menu ul li {

        border-top:2px solid black;
    }

    div#menu ul li a {

        display:block;
        padding:0.3em 0.3em 0.3em 1em;
        color:black;
        text-decoration:none;
        font-size:0.75em;
    }

    div#menu ul li a:hover, div#menu ul li a.active {

        font-weight:700;
        background-color:#B29B76;
    }

    div#menu ul li ul {


        list-style-type:none;
        width:149px;
                border:0;
                position:static;
                margin:0 0 0 20px;

                background-image:url(../../media/duttyrose/menuitem.png);
                background-repeat:no-repeat;
                background-position:left center;
    }

    div#menu ul li ul li {

                border:0;
                padding:0;
                margin:0 0 0 5px;
    }

    div#menu ul li ul li a:hover,
        div#menu ul li ul li a.active {

                background-color:#E2C798;
                background-color:transparent;
    }

    img#headimg {

        width:100%;
        /* height:100%; */
                z-index:1;
    }

        div#footermenu {

           position:fixed;
           bottom:0;
           right:0;
           background-color:transparent;
           margin:0;
           width:30em;
           text-align:right;
           z-index:10;
        }

        div#footermenu ul {

           list-style-type:none;
        }

        div#footermenu ul li {

           display:block;
           float:right;
           margin:0 0.5em 10px 0.5em;
        }

        div#footermenu ul li a {

           color:white;
           font-weight:300;
           font-size:0.7em;
           text-decoration:none;
        }

        div#footermenu ul li a:hover {

           text-decoration:underline;
        }

    /* begin of adjustments for IE on Win */

        * html div#header { position:absolute; }
        * html div#logo { position:absolute; }
        * html div#corner_tr { position:absolute; right:-1px; }
        * html div#content { padding:35px 0 2em 0; }
        * html div#menu { position:absolute; }
        * html div#menu ul { width:187px; }
        * html div#menu ul li { height:0.8em; }
        * html div#menu ul li a { height:0.8em; }
        * html div#footermenu { position:relative; background-color:transparent; width:100%; top:0px; z-index:1000; }
        * html div#corner_br { display:none; }
        * html div#corner_bl { display:none; }
        * html div#footer { display:none; }

    /* end of adjustments */


   /* Formulare */
   fieldset {

       margin:1em;
       padding:0;
       border:1px solid black;
   }

   fieldset.noborder {

       margin:1em;
       padding:0;
       border:0;
   }

   fieldset legend {

        font-size:0.8em;
        font-weight:800;
        color:black;
   }

   fieldset label {

        display:block;
        color:black;
        font-size:0.8em;
        padding:0.2em;
        margin:0.2em 0 0.2em 0;

        float:left;
        width:40%;
   }

   fieldset.noborder legend {

      display:none;
   }

   fieldset input.text {

        display:block;
        border:1px solid black;
        color:black;
        font-size:0.8em;
        padding:0.2em;
        margin:0.2em 0 0.2em 0;

        float:left;
        width:40%;
        background-color:#E2C798;
   }

  fieldset textarea {

        display:block;
        border:1px solid black;
        color:black;
        font-size:0.8em;
        padding:0.2em;
        margin:0.2em 0 0.2em 0;

        float:left;
        width:40%;
        height:20em;

        background-color:#E2C798;
   }

   fieldset input.button {

        display:block;
        border:1px solid black;
        color:black;
        font-size:0.8em;
        background-color:#B29B76;

        padding:0.2em;
        margin:1em 0 1em 0.4em;

        float:left;
        width:80%;
   }

   fieldset input.button:hover {

        font-weight:800;
   }
   
   fieldset br {
   
      line-height:2em;
      clear:left;
   }

   /* Fehlermeldungen und Notizen */

   div.messagebox_error {

      margin:0.5em 1em 0.5em 1em;
      padding:2em;
      border:1px solid red;
      color:red;
   }

   div.messagebox_error h2 {

      font-size:1em;
      font-weight:800;
      padding:0.2em;
      margin:0;
      border-bottom:2px solid red;
      text-align:center;
   }


   div.messagebox_error p {

      margin:1em 0 0 0;
      padding:0;
      font-size:0.8em;
      font-weight:300;

      text-align:center;
   }

   div.messagebox_notice {

      margin:0.5em 1em 0.5em 1em;
      padding:1em;
      color:red;
      border:2px solid red;
      text-align:center;
      font-size:0.8em;

   }

   /* Schriftformatierung */

    h1 {

        margin:0;
        padding:0.5em 1em 0.5em 1em;

        border-top:2px solid black;
        border-bottom:2px solid black;
        text-align:center;
    }

    h2 {

        font-size:1em;
        margin:1em 0.8em 1em 0.8em;
        font-style:italic;
        font-weight:500;
        border-bottom:1px solid black;
    }

    p {

        padding:1.2em;
        font-size:0.75em;
        text-align:justify;
    }

        dl {
           margin:0em 1em 2em 1.5em;
        }

        dt {
           font-weight:800;
        font-size:0.75em;
        }


        dd {
           margin:0.2em 0.2em 1em 1.5em;
        font-size:0.75em;

        }

        dl.nofont {
           margin:0em 1em 2em 1.5em;
        }

        dl.nofont dt {
           font-weight:800;
        }

        dl.nofont dd {
           margin:0.2em 0.2em 1em 1.5em;

        }

        dl.table {


           margin:1em 0 2em 1.2em;
        }

        em {
        
           font-weight:700;
           font-style:normal;
        }
        
        ol.nomenu, ul.nomenu {
        
           margin:1em 1em 2em 4em;
           font-size:0.8em;
        }
        
        a:hover {
        
           text-decoration:none;
        }
        
        p.comment {
        
           font-style:italic;
           color:#555;
           font-size:0.7em;
        }

        span.comments {
        
           font-style:italic;
           color:#555;
           font-size:0.9em;
           display:block;
        }
        

        img.center {
           border: 1px solid #000000;
        }

        .center {
        
           text-align:center;
        }


        /* BEGIN WinIE adjustments \*/
             * html h1 { position:relative; top:-4px; }
        
        /* END */



        /* Gästebuch */
        
        div.gbook_entry {
        
           border:1px solid black;
           padding:0;
           margin:1em 1em 2em 1em;
        }
        
        div.gbook_entry h2 {
        
           margin:0;
           padding:0.2em;
           background-color:#B29B76;
/*           height:1em;
           overflow:auto;
*/        
        }        
        
        div.gbook_entry h2 span.number {

           display:block;
           float:left;
           width:10%;        
           font-size:0.6em;
           font-style:italic;
           padding:0.2em 0 0 0;
        }

        div.gbook_entry h2 span.name {
        
           display:block;
           float:left;
           font-size:0.8em;
           font-weight:700;
        }

        div.gbook_entry h2 span.website {
        
           display:block;
           float:left;
           font-size:0.8em;
           font-weight:700;
        }

/*
        div.gbook_entry h2 span.time {
        
           display:block;
           width:12em;        
           font-size:0.6em;
           font-style:italic;
           
           text-align:right;
           position:relative;
           bottom:1.7em;
           left:100%;
           margin-left:-12em;

        }
*/

        div.gbook_entry h2 span.time {
        
           font-size:0.6em;
           font-style:italic;
           display:block;
           text-align:right;
           padding-top:0.4em;
        }

        div.gbook_entry p {
        
           font-size:0.8em;
           padding-top:1.5em;
           overflow:auto;
        }


        div.pagechooser {
        
           font-size:0.8em;
           text-align:center;
           margin:2em 1em 2em 1em;
        }

        /* START WinIE adjustments \*/
                 * html div.gbook_entry p { overflow:auto; width:100%; }
                 * html div.gbook_entry h2 { overflow:hidden; height:1.5em; }
            /*     * html div.gbook_entry h2 span.time { clear:left; top:-30px; position:relative; visibility:hidden; }
        /* END */        
        
        
        
        /* Galerie */
        
        div.imgbox {
        
           float:left;
           margin:0.7em;
           padding:1em;
           border:1px solid black;
        }
        
        div.imgbox img {
        
           border:0;
           z-index:1;
        }
        
      div#corner_tl {

          position:fixed;
          top:35px;
          left:0;

          width:65px;
          height:89px;
          background-image:url(../../media/duttyrose/design_corner_tl.png);
                z-index:10;
      }

      div#content2 {
      
         position:absolute;
         width:80%;
         left:10%;
         height:80%;
         top:10%;
         
         text-align:center;
      }
      
      div#content2 h1 {
      
         border-top:0;
         position:relative;
         top:-1em;
      }

      div#content2 ul {

         width:9em;
         padding:0;
         position:relative;
         left:50%;
         margin:0 1em 1em -4.5em;
      }


      
      div#content2 ul li {
      
         margin-right:1em;
         border:1px solid black;
         width:1.3em;
         height:1.3em;
         display:block;
         float:left;
         overflow:hidden;
      }
      
      div#content2 ul li.last {
      
         margin-right:0;
      }
            
      div#content2 ul li a {

         display:block;
         text-decoration:none;
         font-weight:700;
         font-size:0.6em;
         width:100%;
         height:100%;
         line-height:2em;
      }
      
      div#content2 ul li a:hover {

         background-color:#B29B76;
      }
      
      div#content2 p {
      
         text-align:center;
      }
      
      div#content2 ul .oral {
      
         visibility:hidden;
      }

      /* BEGIN WinIE adjustments \*/
               * html div#corner_tl { position:absolute; }
               * html div#content2 ul { text-align:center; }
      /* END */
        

      /* Bandmitglieder */
      img.preimg {

         margin-left:1em;
         float:left;
         border:1px solid black;
         width:100px;
         height:100px;

      }

      dl.preimg {

         margin-left:100px;
         padding-left:2em;
      }

      img.preimg2 {

         margin-left:1em;
         float:left;
         border:1px solid black;
         width:160px;
         height:160px;

      }

      dl.preimg2 {

         margin-left:160px;
         padding-left:2em;
      }


      /* Kontaktseite */

      dl.table {

          margin-bottom:2em;
      }

      dl.table dt {

         display:block;
         float:left;
         width:30%;
         font-weight:300;
      }

      dl.table dd {

         display:block;
         float:left;
         width:65%;
         margin:0;
      }


      /* START IEWin Adjustments \*/
         * html .ie_hide { display:none; }
      /* END */